Subject: Re: [lp-wan] BOF text

From: Kumar Balachandran <[email-masked]>
Date: Wed, 17 Feb 2016 01:40:26 +0000

On second thoughts, the limitation to the TCP/IP stack is probably a bit too specific, so I proffer:
Low-Power Wide Area Networks (LP-WAN) are Low power Lossy Networks that can offer coverage over long ranges and wide areas. LP-WANs provide low-rate radio connectivity to vast numbers of battery-powered devices over distances that may span tens of miles or may be placed in positions that are severely disadvantaged in available link margin. Existing pilot deployments have shown the great promise and have engendered industrial interest, but the all too common loose coupling with the Internet makes the device management and network operation fragmented and specific. As of today, there is little to no use of standardized IETF technologies in many LP-WANs, and there is a need to evaluate their applicability and to create a rational harmonization of approaches with those technologies that do implement standardized protocols based on standard Internet protocols.

From: Kumar Balachandran
Sent: Tuesday, February 16, 2016 2:32 PM
To: [email-masked]'
Subject: BOF text

I think the casual mention of license-exempt technologies is unnecessary in the BOF description. I suggest the alternative text:

Low-Power Wide Area Networks (LP-WAN) are Low power Lossy Networks that can offer coverage over long ranges and wide areas. LP-WANs provide low-rate radio connectivity to vast numbers of battery-powered devices over distances that may span tens of miles or may be placed in positions that are severely disadvantaged in available link margin. Existing pilot deployments have shown the great promise and have engendered industrial interest, but the all too common loose coupling with the Internet makes the device management and network operation fragmented and specific. As of today, there is little to no use of standardized IETF technologies in many LP-WANs, and there is a need to evaluate their applicability and to create a rational harmonization of approaches with those technologies that do implement standardized protocols based on the TCP/IP stack.

DR. KUMAR BALACHANDRAN
Principal Research Engineer
Ericsson Research, Radio Access Concepts and Performance
Ericsson Inc

Ericsson
200 Holger Way
San Jose, CA 94566, USA

www.ericsson.com<http://www.ericsson.com>